



h1 {
    font-family: Montserrat-Regular;
    font-size: 1.8em;
	font-weight: 500;
    color: #6d9a25;
    line-height: 1.2;
	margin-top: 0px;
	margin-bottom: 13px;
}

h2 {
    font-family: Montserrat-Regular;
    font-size: 1.0em;
    line-height: 1.7;
    color: #888888;
    margin: 0px;
	}
	
hr {
    margin-top: 11px;
    margin-bottom: 11px;
    border: 0;
    border-top: 1px solid #d9d9d9;
}
	
.parallax1 {
    font-family: Montserrat-Medium;
    font-size: 1.5em;
    color: white;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 2px;
	text-shadow: 2px 2px 2px #000;

	}
	
.parallax2 {
    font-family: Montserrat-Medium;
    font-size: 2.1em;
    color: white;
    line-height: 1.2;
    letter-spacing: 3px;
	text-shadow: 2px 2px 2px #000;
	}
	
.link-blu1:Link {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.9;
	color: #18589c;
    margin: 0px;
}
  
.link-blu1:Visited {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.9;
	color: #18589c;
    margin: 0px;
}
  
.link-blu1:Hover {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.9;
	color: #b69e43;
    margin: 0px;
}

.link-blu1b:Link {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 700;
	line-height: 1.9;
	color: #18589c;
    margin: 0px;
}
  
.link-blu1b:Visited {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 700;
	line-height: 1.9;
	color: #18589c;
    margin: 0px;
}
  
.link-blu1b:Hover {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 700;
	line-height: 1.9;
	color: #b69e43;
    margin: 0px;
}


.link-blu2:Link {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
    font-size: 0.95em;
    line-height: 1.7;
    color: #18589c;
    margin: 0px;
}
  
.link-blu2:Visited {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
    font-size: 0.95em;
    line-height: 1.7;
    color: #18589c;
    margin: 0px;
}
  
.link-blu2:Hover {
  	font-family: Montserrat-Regular;
	Text-Decoration: underline;
    font-size: 0.95em;
    line-height: 1.7;
    color: #888888;
    margin: 0px;
}


.link-blu3:Link {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1.2em;
	font-weight: 500;
	line-height: 1.9;
	color: #18589c;
    margin: 0px;
}
  
.link-blu3:Visited {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1.2em;
	font-weight: 500;
	line-height: 1.9;
	color: #18589c;
    margin: 0px;
}
  
.link-blu3:Hover {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1.2em;
	font-weight: 500;
	line-height: 1.9;
	color: #b69e43;
    margin: 0px;
}

.link-grn1:Link {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.9;
	color: #6d9a25;
    margin: 0px;
}
  
.link-grn1:Visited {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.9;
	color: #6d9a25;
    margin: 0px;
}

.link-grn1:Hover {
  	font-family: Montserrat-Regular;
	Text-Decoration: underline;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.9;
	color: #888888;
    margin: 0px;
}

.link-grn3:Link {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 0.8em;
	font-weight: 500;
	line-height: 1.9;
	color: #6d9a25;
    margin: 0px;
}

.link-grn3:Visited {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 0.8em;
	font-weight: 500;
	line-height: 1.9;
	color: #6d9a25;
    margin: 0px;
}

.link-grn3:Hover {
  	font-family: Montserrat-Regular;
	Text-Decoration: underline;
  	font-size: 0.8em;
	font-weight: 500;
	line-height: 1.9;
	color: #888888;
    margin: 0px;
}

.link-gry1:Link {
  	font-family: Montserrat-Regular;
	Text-Decoration: underline;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.7;
	color: #888888;
    margin: 0px;
}
  
.link-gry1:Visited {
  	font-family: Montserrat-Regular;
	Text-Decoration: underline;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.7;
	color: #888888;
    margin: 0px;
}
  
.link-gry1:Hover {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.7;
	color: #888888;
    margin: 0px;
}

.link-gry2:Link {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.7;
	color: #888888;
    margin: 0px;
}
  
.link-gry2:Visited {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.7;
	color: #888888;
    margin: 0px;
}
  
.link-gry2:Hover {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.7;
	color: #18589c;
    margin: 0px;
}

.link-gry3:Link {
  	font-family: Montserrat-Regular;
	Text-Decoration: underline;
  	font-size: 0.9em;
	font-weight: 500;
	line-height: 1.7;
	color: #888888;
    margin: 0px;
}
  
.link-gry3:Visited {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 0.9em;
	font-weight: 500;
	line-height: 1.7;
	color: #888888;
    margin: 0px;
}
  
.link-gry3:Hover {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 0.9em;
	font-weight: 500;
	line-height: 1.7;
	color: #18589c;
    margin: 0px;
}

.link-red1:Link {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.9;
	color: #cc0001;
    margin: 0px;
}
  
.link-red1:Visited {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.9;
	color: #cc0001;
    margin: 0px;
}
  
.link-red1:Hover {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.9;
	color: #8e0a0c;
    margin: 0px;
}



.link-navbar:Link {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 0.9em;
	font-weight: 500;
	line-height: 1.9;
	color: #FFFFFF;
    margin: 0px;
}
  
.link-navbar:Visited {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 0.9em;
	font-weight: 500;
	line-height: 1.9;
	color: #FFFFFF;
    margin: 0px;
}
  
.link-navbar:Hover {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 0.9em;
	font-weight: 500;
	line-height: 1.9;
	color: #ead279;
    margin: 0px;
}

.link-menu1:Link {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.9;
	color: #18589c;
    margin: 0px;
}

.link-menu1:Visited {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.9;
	color: #18589c;
    margin: 0px;
}

.link-menu1:Hover {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 1em;
	font-weight: 500;
	line-height: 1.9;
	color: #b69e43;
    margin: 0px;
}

.link-menu2:Link {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 0.8em;
	font-weight: 500;
	line-height: 2;
	color: #18589c;
    margin: 0px;
}

.link-menu2:Visited {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 0.8em;
	font-weight: 500;
	line-height: 2;
	color: #18589c;
    margin: 0px;
}

.link-menu2:Hover {
  	font-family: Montserrat-Regular;
	Text-Decoration: none;
  	font-size: 0.8em;
	font-weight: 500;
	line-height: 2;
	color: #b69e43;
    margin: 0px;
}



/* --------------------------------------------------------------------------------  */



.title-blu1 {
  	font-family: Montserrat-Medium;
	font-size: 1.1em;
	font-weight: 500
	line-height: 1.75;
	color: #18589c;
	margin-top: 0px;
	margin-bottom: 0px;
}

.title-blu2 {
  	font-family: Montserrat-Regular;
	font-size: 1em;
	font-weight: 500;
	line-height: 1.75;
	color: #18589c;
	margin-top: 0px;
	margin-bottom: 0px;
}

.title-blu3 {
  	font-family: Montserrat-Regular;
	font-size: 1.3em;
	font-weight: 500;
	line-height: 1.75;
	color: #18589c;
	margin-top: 0px;
	margin-bottom: 0px;
}

.title-blu4 {
    font-family: Montserrat-Regular;
    font-size: 1.7em;
	font-weight: 500;
    color: #18589c;
    line-height: 1.2;
	margin-top: 0px;
	margin-bottom: 13px;
}

.title-grn1 {
    font-family: Montserrat-Regular;
    font-size: 1.7em;
	font-weight: 500;
    color: #6d9a25;
    line-height: 1.2;
	margin-top: 0px;
	margin-bottom: 13px;
}

.title-grn2 {
    font-family: Montserrat-Regular;
	font-size: 1.3em;
	font-weight: 400;
	line-height: 1.75;
	color: #6d9a25;
	margin-top: 0px;
	margin-bottom: 13px;
}

.title-red1 {
    font-family: Montserrat-Regular;
	font-size: 1.5em;
	font-weight: 600;
	line-height: 1.75;
	color: #a00606;
	margin-top: 0px;
	margin-bottom: 13px;
}

.title-red2 {
    font-family: Montserrat-Regular;
	font-size: 1.7em;
	font-weight: 600;
	line-height: 1.75;
	color: #8f0404;
	margin-top: 0px;
	margin-bottom: 13px;
}



 .title-sidebar {
    font-family: Montserrat-Black;
    font-size: 22px;
    color: #18589c;
    line-height: 1.2;
}



/* --------------------------------------------------------------------------------  */



.text-1 {
    font-family: Montserrat-Regular;
    font-size: 1.0em;
    line-height: 1.7;
    color: #888888;
    margin: 0px;
	}
	
.text-1b {
    font-family: Montserrat-Regular;
    font-size: 1.0em;
	font-weight: 700;
    line-height: 1.7;
    color: #888888;
    margin: 0px;
	}
	
.text-2 {
    font-family: Montserrat-Regular;
    font-size: 0.9em;
    line-height: 1.7;
    color: #888888;
    margin: 0px;
}

.text-3 {
    font-family: Montserrat-Regular;
    font-size: 0.8em;
    line-height: 1;
    color: #888888;
    margin: 0px;
}

.text-4 {
    font-family: Montserrat-Regular;
    font-size: 0.7em;
    line-height: 1.7;
    color: #888888;
    margin: 0px;
}

.text-5 {
    font-family: Montserrat-Regular;
    font-size: 1.1em;
	font-weight: 700;
    line-height: 1.7;
    color: #888888;
    margin: 0px;
	}
	
	
.text-6 {
    font-family: Montserrat-Regular;
    font-size: 0.8em;
	font-style: italic;
    line-height: 1.7;
    color: #18589c;
    margin: 0px;
}

.bullet {
    font-family: Montserrat-ExtraBold;
    font-size: 1.0em;
	font-weight: 800;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
	}


.cell-1 {
	background-color: #e5e5e5;
}

.field-1 {
	font-family: Montserrat-Regular;;
	font-size: 0.9em;
	font-weight: normal;
	color: #333333;
	background-color: #EFEFEF;
	border: 1px solid #999999;
	padding: 2px 1px;
}

.field-2 {
	font-family: Montserrat-Regular;;
	font-size: 1em;
	font-weight: 500;
	color: #FF0000;
	background-color: #FFFFFF;
	border: 1px solid #FF0000;
	padding: 2px 1px;
}



/* Nav bar --------------------------------------  */

.topbar {
    height: 40px;   /* space above nav bar */
    background-color: #e2e2e2;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
}

.topbar-email, .topbar-child1 {
    font-family: Montserrat-Regular;
    font-size: 13px;
    color: #284171;   /* phone number text color */
    line-height: 1.7;
}

.fixed-header .wrap_header {
    height: 65px;
}

.wrap_header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 60px;   /* header height */
    background-color: #284171;   /* bg header color cccc33 */
    justify-content: center;
    align-items: center;
    position: relative;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.main_menu > li > a {
    font-family: Montserrat-Regular;
    font-size: 12px;   /* text size */
    color: #FFFFFF;   /* link text color */
    padding: 0;
    border-bottom: 1px solid transparent;
}

.logo {
  display: block;
  position: absolute;
  left: 50px;   /* distance from left */
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.logo img {
  max-height: 49px;   /* Change Height For Logo  */
}

.sub_menu li, .sub_menu a {
	padding-top: 3px;   /* padding */
    padding-right: 3px;   /* padding */
    padding-bottom: 3px;   /* padding */
    padding-left: 7px;   /* padding */
    font-family: Montserrat-Regular;
    font-size: 0.95em;   /* font size */
    color: #284171;   /* font color */
}

.sub_menu {
    list-style-type: none;
    position: absolute;
    z-index: 1100;
    top: 0;
    left: 100%;
    width: 225px;
    background-color: #e4e4e5;   /* bg color */
    opacity: 0;
    visibility: hidden;
    padding-top: 10px;
    padding-bottom: 10px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
}

.sub_menu > li:hover > a {
  color: #e65540;   /* mouseover color */
  text-decoration: none;
}

/* end nav bar --------------------------------------  */



/* footer --------------------------------------  */

.bg6 {
    background-color: #E1E1E1;
}

/* endfooter --------------------------------------  */




/*  mobile menu --------------------------------------  */

.wrap_header_mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    min-height: 80px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #284171;   /* bg color */
    display: none;
}
    
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
  position: absolute;
  width: 40px;
  height: 4px;
  transition-timing-function: ease;
  transition-duration: .15s;
  transition-property: transform;
  border-radius: 4px;
  background-color: #fff   /*  change middle to #fff  */ 
}

.item-menu-mobile {
    background-color: #284171;   /* bg color  e4e4e5 */
}

/* end mobile menu --------------------------------------  */




/* side menu --------------------------------------  */

.s-text13 {
    font-family: Montserrat-Regular;
    font-size: 15px;
    color: #888888;   /* text color */
    line-height: 1.8;
}

/* end side menu --------------------------------------  */




/* metro boxes -------------------------------------- */

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,6,0,0.0);  /* hover color */
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect a.info {
    text-decoration: none;
    display: inline-block;
	font-family: Montserrat-Medium;
	font-size: 1.1em;
	font-weight: 200;
    text-transform: uppercase;
    color: #fff;
    border: 0px solid #fff;  /* Learn More button */
    background-color: #b99c3a;  /* Learn More button */
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: 50px 0 0;
    padding: 3px 11px;
}

/* end metro boxes --------------------------------------  */



/* top bar -------------------------------------- */

.topbar {
    height: 40px;
    background-color: #e2e2e2;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* end top bar -------------------------------------- */



/* highlight bar -------------------------------------- */

.bo13 {
	border-left: 3px solid #6d9a25;
}

/* end highlight bar -------------------------------------- */




/* parallex BOB -------------------------------------- */

.p-b-200 {padding-bottom: 40px;}   /* overlay */

.parallax0 {
    background-attachment: fixed;
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: 1995px 560px   /* width and height */
}

/* end parallex your stupid face -------------------------------------- */



/* hyperlink buttons -------------------------------------- */

.tag-item {
    display: block;
    font-family: Montserrat-Regular;
    font-size: 13px;
    color: #888888;
    line-height: 1.5;
    padding: 5px 15px;
    border: 1px solid #cccccc;
    border-radius: 15px;
    margin: 3px;
	background-color: transparent;
}

/* end hyperlink buttons ----------------------------------- */



/* background color -------------------------------------- */

.bg-wht {background-color: #FFFFFF;}
.bg-blk {background-color: #000000;}
.bg-gry {background-color: #F0F0F0;}
.bg-gry2 {background-color: #E1E1E1;}



/* end background color ----------------------------------- */




/* space to right of hyperlinked images ---------------------- */

.m-r-20 {
    margin-right: 0px;
}

/* end space to right of hyperlinked images ------------------- */







/* menu lines ---------------------- */

.menu-line {
    border-top: 1px solid #d9d9d9;
}

/* end menu lines  ---------------------- */




/* parallax fonts ---------------------- */

.m-text9 {
    font-family: Montserrat-Bold;
    font-size: 30px;
    color: white;
    line-height: 1.2;
    letter-spacing: 2px;
}

.l-text1 {
    font-family: Montserrat-Bold;
    font-size: 50px;
    color: white;
    line-height: 1.2;
    text-transform: uppercase;
    letter-spacing: 3px;
}

/* end parallax fonts ---------------------- */



/* iframe border  ---------------------- */
.embed-border {
  border: 1px solid #bcbcbc;
  box-sizing: border-box; /* prevents extra width from being added */
}

/* aspect ratio and positioning for responsive video */
.embed-responsive {
  position: relative;
  overflow: hidden;
  height: 0;
  padding-bottom: 56.25%;
}

.embed-responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* end iframe border  ---------------------- */


.well2 {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #F0F0F0;
    border: 1px solid #a00606;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}


.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-danger .alert-link {
    color: #18589c;
}

a {
    font-family: Montserrat-Regular;
    font-weight: 700;
    font-size: 17px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
    transition: all 0.4s;
}
.carousel {
  position: relative;
}

.carousel-caption {
  position: absolute;
  background: rgba(0,0,0,0.4);
  padding: 15px 10px;
}

.carousel-control-prev,
.carousel-control-next {
  width: 5%;
}